<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/scene_item_layout" android:background="@color/white" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/red_leaves_scene_pic" android:layout_width="113.0dip" android:layout_height="75.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="12.0dip" android:layout_marginBottom="12.0dip" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/picture_count_layout" android:background="@drawable/scene_holder_photo_count_bg" android:paddingLeft="2.0dip" android:paddingRight="2.0dip" android:layout_width="29.0dip" android:layout_height="15.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="5.0dip" android:layout_alignRight="@id/red_leaves_scene_pic" android:layout_alignBottom="@id/red_leaves_scene_pic">
        <TextView android:textSize="9.0dip" android:textColor="@color/white" android:layout_gravity="center" android:id="@id/picture_count" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <TextView android:textSize="14.0dip" android:textColor="@color/subscribe_button_text_selector" android:id="@id/red_leaves_scene_subscribe" android:background="@drawable/subscribe_button_selector" android:padding="0.0dip" android:layout_width="66.0dip" android:layout_height="30.0dip" android:checked="true" android:text="@string/subscribe" android:layout_alignTop="@id/red_leaves_scene_name" android:layout_alignParentRight="true" android:layout_alignParentEnd="true" style="@style/map_radio_button" />
    <TextView android:textSize="@dimen/moji_text_size_title" android:textColor="@color/moji_text_color_black" android:ellipsize="end" android:id="@id/red_leaves_scene_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="2.0dip" android:maxLines="1" android:layout_toLeftOf="@id/red_leaves_scene_subscribe" android:layout_toRightOf="@id/red_leaves_scene_pic" android:layout_alignTop="@id/red_leaves_scene_pic" />
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/moji_text_color_gray" android:id="@id/red_leaves_scene_distance" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:layout_alignBottom="@id/red_leaves_scene_pic" android:layout_alignParentRight="true" />
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/moji_text_color_dark" android:ellipsize="end" android:id="@id/red_leaves_scene_best_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:layout_toLeftOf="@id/red_leaves_scene_distance" android:layout_toRightOf="@id/red_leaves_scene_pic" android:layout_alignBottom="@id/red_leaves_scene_pic" />
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/moji_text_color_dark" android:id="@id/red_leaves_scene_des" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginBottom="4.0dip" android:text="@string/red_leaves_scene_item_description" android:layout_toRightOf="@id/red_leaves_scene_pic" android:layout_above="@id/red_leaves_scene_best_time" />
</RelativeLayout>